Bug 183538 - Frysk does not work on 64 bit architechtures (namely x86_64)
Frysk does not work on 64 bit architechtures (namely x86_64)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: frysk (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Cagney
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 16:00 EST by Adam Jocksch
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 16:22:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jocksch 2006-03-01 16:00:06 EST
Description of problem:
When trying to start frysk on 64-bit architechtures frysk promptly crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start frysk
2.
3.
  
Actual results:
Frysk crashes

Expected results:
Frysk runs

Additional info:
The fixes for this are upstream in java-gnome, and need to be pushed into FC5
Comment 1 Andrew Cagney 2006-03-02 16:22:53 EST
Frysk now runs.

Note You need to log in before you can comment on or make changes to this bug.